<footer class="footer">
<!--
    <div class="footer__inner">
        <div class="footer__content">
            <span>&copy; {{ now.Format "2006" }}</span>
        
            {{ if .Site.Author.name }}
                <span><a href="{{ .Site.BaseURL }}">{{ .Site.Author.name }}</a></span>
            {{ end }} 
            {{ if .Site.Copyright }}
                <span>{{ .Site.Copyright| safeHTML }}</span>
            {{ end }}
            {{- with (not (in (.Site.Language.Get "disableKinds") "RSS")) }}<span><a href="{{ "posts/index.xml" | absLangURL }}" target="_blank" title="rss"><svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 20 20" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-rss"><path d="M4 11a9 9 0 0 1 9 9"></path><path d="M4 4a16 16 0 0 1 16 16"></path><circle cx="5" cy="19" r="1"></circle></svg></a></span>{{ end }}
        </div>
    </div>
-->
    <div class="footer__inner">
        <div class="footer__content">
            
            <span>&copy; {{ now.Format "2006" }}</span>
        
            {{ if .Site.Author.name }}
                <span><a href="{{ .Site.BaseURL }}">{{ .Site.Author.name }}</a></span>
            {{ end }} 
            <!-- {{ if .Site.Copyright }}
                <span>{{ .Site.Copyright| safeHTML }}</span>
            {{ end }} -->
            <span>{{ .Site.Params.footerLeft | default "Powered by <a href=\"http://gohugo.io\">Hugo</a>" | safeHTML }}</span>
            <span>{{ .Site.Params.footerCenter | default "center  by <a href=\"http://gohugo.io\">Hugo</a>" | safeHTML }}</span>
            <span>{{ .Site.Params.footerRight | default "Made with &#10084; by <a href=\"https://github.com/rhazdon\">Djordje Atlialp</a>" | safeHTML }}</span>
          </div>
    </div>
</footer>
